-- Revert gaia:2017_08_16_change_doctor_account_length from mysql

BEGIN;

    ALTER TABLE `api_doctoraccount` MODIFY `account_name` varchar(30) NOT NULL;
    ALTER TABLE `pay_statementaccount` MODIFY `account_name` varchar(30) NOT NULL;

COMMIT;
